body{
    text-align: center;
    font-family: verdana, geneva, sans-serif;
    background-image:url("../images/lilypads.png");
    background-repeat: repeat;
    background-attachment:fixed;
}

table, tr, td, th{
    border: 1px solid black;
    border-collapse: collapse;
}
table{
    width:50%;
    margin:auto;
}
header{
    margin-top:40px;
}
header img{
    
    border:1px solid black;
    border-radius:10px;
    padding:15px;
}
th, td{
    padding:5px;
}
th{
    text-align:center;
}
td:first-of-type, td:nth-of-type(2), td:nth-of-type(3){
    width: 20%;
}
td:last-of-type{
    width:40%;
}

